#hfc_meta_box .banner {
    display: inline-block;
    margin: 0 20px 10px 0;
    padding-right: 20px;
    border-right: 1px solid #dfdfdf;
    line-height: 40px;
}

#hfc_meta_box .banner img{
    height: 40px;
    width: auto;
    vertical-align: middle;
    margin-left: 10px;
}

#hfc_meta_box .banner input{
    vertical-align: middle;
}

#hfc_meta_box tr {
    border-bottom: 1px solid #dfdfdf;
}

#hfc_meta_box .contact-persons, #hfc_meta_box .child_list {
    display: inline-block;
    margin: 0 10px 10px 0;
    padding-right: 10px;
    line-height: 20px;
    width: 22%;
    vertical-align: top;
}

#hfc_meta_box .contact-persons label, #hfc_meta_box .child_list label{
    padding-left: 10px;
}
